/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
@font-face {
  font-family: "icomoon";
  src: url("../../../../clientlibs/clientlib-site/resources/icon/icomoon.woff") format("woff");
  src: url("../../../../clientlibs/clientlib-site/resources/icon/icomoon.ttf") format("truetype"), url("../../../../clientlibs/clientlib-site/resources/icon/icomoon.svg") format("svg"), url("../../../../clientlibs/clientlib-site/resources/icon/icomoon.eot") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="__icon"],
[class*="__icon"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 15px;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*Please maintain alphabetical order*/
.cmp-button__icon--arrowLeft:before {
  content: "\de900";
}
.cmp-button__icon--arrowNewsletter:before {
  content: "\de928";
}
.cmp-button__icon--arrowRight:before {
  content: "\de901";
}
.cmp-button__icon--contactInstagram:before {
  content: "\de91e";
}
.cmp-button__icon--contactTwitter:before {
  content: "\de923";
}
.cmp-button__icon--contactLinkedin:before {
  content: "\de924";
}
.cmp-button__icon--contactYoutube:before {
  content: "\de925";
}
.cmp-button__icon--contactFacebook:before {
  content: "\de926";
}
.cmp-button__icon--card:before {
  content: "\de91d";
}
.cmp-button__icon--cardPlay:before {
  content: "\de902";
}
.cmp-button__icon--calendar:before {
  content: "\de903";
}
.cmp-button__icon--close:before {
  content: "\de927";
}
.cmp-button__icon--close-v1:before {
  content: "\de929";
}
.cmp-button__icon--down-arrow:before {
  content: "\ae900";
}
.cmp-button__icon--event-download:before {
  content: "\de91f";
}
.cmp-button__icon--event-calendar:before {
  content: "\de920";
}
.cmp-button__icon--event-clock:before {
  content: "\de921";
}
.cmp-button__icon--event-pointer:before {
  content: "\de922";
}
.cmp-button__icon--footerTwitter:before {
  content: "\de904";
}
.cmp-button__icon--footerVimeo:before {
  content: "\de905";
}
.cmp-button__icon--footerInstagram:before {
  content: "\de919";
}
.cmp-button__icon--footerLinkedin:before {
  content: "\de91a";
}
.cmp-button__icon--filter:before {
  content: "\de92a";
}
.cmp-button__icon--headerDropdown:before {
  content: "\de915";
}
.cmp-button__icon--headerInstagram:before {
  content: "\de907";
}
.cmp-button__icon--headerLinkedin:before {
  content: "\de908";
}
.cmp-button__icon--headerMail:before {
  content: "\de909";
}
.cmp-button__icon--headerPhone:before {
  content: "\de90a";
}
.cmp-button__icon--headerRrss:before {
  content: "\de90b";
}
.cmp-button__icon--headerSearch:before {
  content: "\de90c";
}
.cmp-button__icon--headerTwitter:before {
  content: "\de90d";
}
.cmp-button__icon--headerVimeo:before {
  content: "\de90e";
}
.cmp-button__icon--heart:before {
  content: "\de91c";
}
.cmp-button__icon--instagram:before {
  content: "\de90f";
}
.cmp-button__icon--instagramOff:before {
  content: "\de910";
}
.cmp-button__icon--lupa:before {
  content: "\de916";
}
.cmp-button__icon--networking:before {
  content: "\de912";
}
.cmp-button__icon--noticiasClock:before {
  content: "\de913";
}
.cmp-button__icon--people:before {
  content: "\de91d";
}
.cmp-button__icon--quotes:before {
  content: "\de917";
}
.cmp-button__icon--sectoresAnimation:before {
  content: url("../../../../clientlibs/clientlib-site/resources/icons/svg/animation_icon.svg");
}
.cmp-button__icon--sectoresGames:before {
  content: url("../../../../clientlibs/clientlib-site/resources/icons/svg/games_icon.svg");
}
.cmp-button__icon--sectoresXR:before {
  content: url("../../../../clientlibs/clientlib-site/resources/icons/svg/xr_icon.svg");
}
.cmp-button__icon--sectoresMovies:before {
  content: url("../../../../clientlibs/clientlib-site/resources/icons/svg/audiovisual_icon.svg");
}
.cmp-button__icon--sliderIcoPlay:before {
  content: "\de91b";
}
.cmp-button__icon--twitter:before {
  content: "\de918";
}
.visor-cfm-news .visor-cfm-news-wrapper {
  padding: 14px 0;
}
@media (min-width: 768px) {
  .visor-cfm-news .visor-cfm-news-wrapper {
    padding: 35px 0;
  }
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-title {
  font-size: 40px;
  line-height: 45px;
  color: #323f48;
  font-weight: bold;
}
@media (min-width: 992px) {
  .visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-title {
    max-width: 80%;
  }
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-publishDataContainer {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  margin: 12px 0;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-publishDataContainer .visor-cfm-news-author {
  font-size: 18px;
  color: #4c565c;
  margin-right: 30px;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-publishDataContainer .visor-cfm-news-strDate {
  color: #9aa0a5;
  font-size: 12px;
  line-height: 24px;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-publishDataContainer .cmp-button__icon--noticiasClock {
  color: #9aa0a5;
  margin-right: 7px;
  padding-bottom: 2px;
  font-size: 12px;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer {
  font-size: 11px;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-sector {
  padding: 4px 10px;
  border-radius: 4px;
  display: inline-block;
  color: white;
  margin: 12px 10px 12px 0;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-sector.animation-color {
  background-color: #9503c3;
  border: solid 1px #9503c3;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-sector.games-color {
  background-color: #ff6b2d;
  border: solid 1px #ff6b2d;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-sector.xr-color {
  background-color: #5c94e3;
  border: solid 1px #5c94e3;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-sector.audiovisuals-color,
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-sector.docs-color,
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-sector.fiction-color,
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-sector.unscripted-color {
  background-color: #da291c;
  border: solid 1px #da291c;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-tagsContainer .visor-cfm-news-tags {
  padding: 4px 10px;
  border-radius: 4px;
  border: solid 1px #666;
  display: inline-block;
  margin: 12px 10px 12px 0;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-image img {
  border-radius: 5px;
  height: 455px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-image img {
    font-family: "object-fit: cover; object-position: center;";
  }
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-image-alt {
  margin-left: 32.5%;
  margin-right: 40px;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-image-alt p {
  margin: 3px 0 6px;
  font-size: 14px;
  line-height: 26px;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-image-alt .visor-cfm-news-image-alt-deco {
  content: "";
  height: 1px;
  background: #4c565c;
  width: 100%;
  margin: 0;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer {
  font-size: 18px;
  line-height: 26px;
  color: #2e3f49;
}
@media (min-width: 576px) {
  .visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer {
    display: flex;
  }
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-textFeatured {
  flex: 0.25;
  padding: 45px;
  font-size: 28px;
  font-weight: 500;
  line-height: 32px;
}
@media (max-width: 575px) {
  .visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-textFeatured {
    padding: 20px 15px 0 15px;
  }
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-textFeatured .cmp-button__icon--quotes {
  display: block;
  margin-bottom: 16px;
  font-size: 28px;
  font-weight: 500;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-text {
  flex: 0.75;
  margin-right: 40px;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-text a:hover {
  text-decoration: none;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-text .visor-cfm-news-text-intro {
  content: "";
  height: 3px;
  margin: 60px 0 15px;
  background: #4c565c;
  width: 10%;
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-text .visor-cfm-news-text-intro + p {
  font-size: 23px;
  line-height: 31px;
}
@media (max-width: 575px) {
  .visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-text .visor-cfm-news-text-intro {
    margin: 40px 0 15px;
  }
}
.visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-text .visor-cfm-news-text-text {
  content: "";
  height: 1px;
  margin: 70px 0 15px;
  background: #4c565c;
  width: 100%;
}
@media (max-width: 575px) {
  .visor-cfm-news .visor-cfm-news-wrapper .visor-cfm-news-textContainer .visor-cfm-news-text .visor-cfm-news-text-text {
    margin: 40px 0 15px;
  }
}
.visor-cfm-news .visor-cfm-news-wrapper.animation-color .visor-cfm-news-sector.animation-color {
  background-color: #9503c3;
  border: solid 1px #9503c3;
}
.visor-cfm-news .visor-cfm-news-wrapper.animation-color .visor-cfm-news-textFeatured,
.visor-cfm-news .visor-cfm-news-wrapper.animation-color .cmp-button__icon--quotes {
  color: #9503c3;
}
.visor-cfm-news .visor-cfm-news-wrapper.animation-color .visor-cfm-news-text a {
  color: #9503c3;
}
.visor-cfm-news .visor-cfm-news-wrapper.animation-color .visor-cfm-news-text a:hover,
.visor-cfm-news .visor-cfm-news-wrapper.animation-color .visor-cfm-news-text a:visited,
.visor-cfm-news .visor-cfm-news-wrapper.animation-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.animation-color .visor-cfm-news-text a:focus {
  color: #9503c3;
}
.visor-cfm-news .visor-cfm-news-wrapper.xr-color .visor-cfm-news-sector.xr-color {
  background-color: #5c94e3;
  border: solid 1px #5c94e3;
}
.visor-cfm-news .visor-cfm-news-wrapper.xr-color .visor-cfm-news-textFeatured,
.visor-cfm-news .visor-cfm-news-wrapper.xr-color .cmp-button__icon--quotes {
  color: #5c94e3;
}
.visor-cfm-news .visor-cfm-news-wrapper.xr-color .visor-cfm-news-text a {
  color: #5c94e3;
}
.visor-cfm-news .visor-cfm-news-wrapper.xr-color .visor-cfm-news-text a:hover,
.visor-cfm-news .visor-cfm-news-wrapper.xr-color .visor-cfm-news-text a:visited,
.visor-cfm-news .visor-cfm-news-wrapper.xr-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.xr-color .visor-cfm-news-text a:focus {
  color: #5c94e3;
}
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-sector.audiovisuals-color,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-sector.audiovisuals-color,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-sector.audiovisuals-color,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-sector.audiovisuals-color,
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-sector.docs-color,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-sector.docs-color,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-sector.docs-color,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-sector.docs-color,
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-sector.fiction-color,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-sector.fiction-color,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-sector.fiction-color,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-sector.fiction-color,
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-sector.unscripted-color,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-sector.unscripted-color,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-sector.unscripted-color,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-sector.unscripted-color {
  background-color: #da291c;
  border: solid 1px #da291c;
}
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-textFeatured,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-textFeatured,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-textFeatured,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-textFeatured,
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .cmp-button__icon--quotes,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .cmp-button__icon--quotes,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .cmp-button__icon--quotes,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .cmp-button__icon--quotes {
  color: #da291c;
}
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-text a,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-text a,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-text a,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-text a {
  color: #da291c;
}
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-text a:hover,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-text a:hover,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-text a:hover,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-text a:hover,
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-text a:visited,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-text a:visited,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-text a:visited,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-text a:visited,
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.audiovisuals-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.docs-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.fiction-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.unscripted-color .visor-cfm-news-text a:focus {
  color: #da291c;
}
.visor-cfm-news .visor-cfm-news-wrapper.games-color .visor-cfm-news-sector.games-color {
  background-color: #ff6b2c;
  border: solid 1px #ff6b2c;
}
.visor-cfm-news .visor-cfm-news-wrapper.games-color .visor-cfm-news-textFeatured,
.visor-cfm-news .visor-cfm-news-wrapper.games-color .cmp-button__icon--quotes {
  color: #ff6b2c;
}
.visor-cfm-news .visor-cfm-news-wrapper.games-color .visor-cfm-news-text a {
  color: #ff6b2c;
}
.visor-cfm-news .visor-cfm-news-wrapper.games-color .visor-cfm-news-text a:hover,
.visor-cfm-news .visor-cfm-news-wrapper.games-color .visor-cfm-news-text a:visited,
.visor-cfm-news .visor-cfm-news-wrapper.games-color .visor-cfm-news-text a:focus,
.visor-cfm-news .visor-cfm-news-wrapper.games-color .visor-cfm-news-text a:focus {
  color: #ff6b2c;
}
